@font-face {
    font-family: bello;
    src: url("Bello-Script.woff");
}

@font-face {
    font-family: lg;
    src: url("LeagueGothic-Regular.woff");
}

body {
    font-family: 'Lato', sans-serif;
}

#u_0_3{
display:none !important
}

.background {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
}

.background img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}

.content {
    position: relative;
    width: 100%;
}

.content .logo {
    margin: 5% auto 0 auto;
    display: block;
    text-align: center;
}

.content .comming_soon {
    margin: 0 auto;
    text-align: center;
}

.main {
    margin: 30px auto;
    font-size: 30px;
    width: 50%;
    color: #ffffff;
    text-align: center;
}

.main .slogan {
    display: block;
    color: #ffffff;
    font-family: lg;
    font-size: 30pt;
    margin: 0 auto 30px auto;
}

.main .btn {
    background: none;
    border: white 2px solid;
    width: 100%;
    margin-bottom: 20px;
    font-family: lg;
    font-size: 20pt;
    border: #ffffff 1px solid;
}

.main .buttons .btn:hover{
    background:#ff7c08;
    border:#ff7c08 1px solid;
    color:#ffffff;
}

.comming_soon {
    font-family: bello;
    color: #ff7c08;
    font-size: 40pt;
}

.social-logo {
    width: 39px;
    height: 39px;
    margin-right: 10px;
    display: inline-block;
}

.tw {
    background: url("../images/twitter_logo.png");
}

.fb {
    background: url("../images/fb_logo.png");
}

.footer {
    margin: 20px 0 0 20px;
}

.modal .modal-header {
    height: 0;
    padding: 0;
    border: none;
    min-height: 0;
}

.modal .modal-header .close {
    position: absolute;
    z-index: 1;
    top: 20px;
    right: 20px;
}

.modal-body {
    padding: 10px;
}

.modal-body .border {
    border: #dddddd 1px solid;
    border-radius: 6px;
}

.modal-body form {
    padding: 20px;
    color: #666;
    font-size: 16px;
}

.modal-body .header {
    background: #eeeeee;
    padding: 10px;
}

.modal-body .header h1 {
    font-size: 36px;
    color: #ff7c08;
    margin: 0 0 10px 0;
    padding-right: 30px;
}

.modal-body .header {
    font-size: 24px;
    color: #666;
}

.modal-body .form-control {
    height: 50px;
    border-radius: 0;
}

.modal-body .btn.btn-danger {
    background: #ff7c08;
    border: #ff7c08;
}

.modal-body .btn {
    width: 100%;
    font-size: 140%;
}

.modal-body .error {
    color: #c7254e;
}

.modal-body .success h1 {
    font-size: 36px;
    color: #ff7c08;
}

.modal-body .success {
    text-align: center;
    font-size: 20px;
    color: #666666;
}

@media screen and (max-width: 400px) {
    .like-on-fb {
        width: 120px;
        display: block;
        float: left;
    }
}

@media screen and (max-width: 1200px) {
    .main {
        width: 70%;
    }
}


@media screen and (max-width: 700px) {
    .main {
        width: 100%;
    }

    .modal-body .header h1 {
        font-size: 28px;
    }

    .modal-body .header span {
        font-size: 22px;
    }

    .footer {
        text-align: center;
    }

    .main .btn{
        width: 90%;
    }

    .modal{
        width: 95%;
        margin: 10px auto;
    }
}